[<text>
<title>northair &lt;nrm.to&gt; opposing norquest &lt;nqrlf&gt; bid</title>
<dateline>    vancouver, british columbia, april 13 - </dateline>northair mines ltd
said it would oppose nor-quest resources inc's earlier reported
proposed takeover bid "with every means at its disposal,"
saying "this attempt at a property grab is an insult to the
intelligence of our shareholders."
    it said nor-quest's offer to swap one nor-quest share plus
one dlr for two northair shares would seriously dilute
northair's equity in its willa mine in british columbia.
    "our company is in sound financial position and production
financing can be readily arranged when required. we're not
looking for a partner and if we were, it certainly wouldn't be
these guys," northair said.
 reuter
</text>]